@charset "utf-8";
/* CSS Document */

#slider {
	width:493px;
	height:292px;
	background:black url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;
}

#slider img {
	position:absolute;
	border:none;
	visibility:hidden;
}

#slideTitle {
	background:transparent;
	height:36px;
	text-align:center;
}

#slideTitle p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#F7931E;
	margin-top:8px;
}

#thumbnail {
	max-width:450px;
	max-height:88px;
    text-align:center;
	margin-top:-8px;
	margin:0 auto;
	overflow:hidden;
}

#thumbnail .thumb {
	float:left;
	margin:0 1px;
    border:1px solid #333;
    padding:4px;
    background:black;
	position:relative;
}

#thumbnail .thumb img { 
	cursor:pointer; 
	width:100px; 
	height:79px;
}